export interface FightDataPayload {
  leftDinozName: unknown;
  haveWon: unknown;
  finalLifeLoss: number;
  rightDinozName: unknown;
  ennemyMasterName: string;
  experienceWon: number;
  dangerAccumulated: any;
  camouflageBuff: any;
  moneyWon: number;
  stolenObject: unknown;
  skillsEffectsFr: unknown[];
  leftDinozAppCode: unknown;
  rightDinozAppCode: unknown;
  initialHpLeft: unknown;
  initialHpRight: unknown;
  firstElementLeft: unknown;
  firstElementRight: unknown;
  roundOneScore: unknown;
  charmFirstRoundForLoser: unknown;
  lifeLossFirstRoundByLoser: unknown;
  secondElementLeft: unknown;
  secondElementRight: unknown;
  roundTwoScore: unknown;
  charmSecondRoundForLoser: unknown;
  lifeLossSecondRoundByLoser: unknown;
  thirdElementLeft: unknown;
  thirdElementRight: unknown;
  roundThreeScore: unknown;
  charmThirdRoundForLoser: unknown;
  lifeLossThirdRoundByLoser: unknown;
  leftDinozBeginMessage: unknown;
  rightDinozBeginMessage: unknown;
  leftDinozEndMessage: unknown;
  rightDinozEndMessage: unknown;
  skillsEffectsEn: unknown[];
  skillsEffectsEs: unknown[];
  charmsEffectsFr: unknown[];
  charmsEffectsEn: unknown[];
  charmsEffectsEs: unknown[];
  scoreFinalHome: any;
  scoreFinalEnnemy: any;
}
